load data
truncate                                       
into table CRST_PER_POS_STRUCTURE_ELEMENT
fields terminated by '	'                     
trailing nullcols 
( POS_STRUCTURE_ELEMENT_ID
,BUSINESS_GROUP_ID       
,POS_STRUCTURE_VERSION_ID
,SUBORDINATE_POSITION_ID 
,PARENT_POSITION_ID      
,REQUEST_ID              
,PROGRAM_APPLICATION_ID  
,PROGRAM_ID              
,PROGRAM_UPDATE_DATE        DATE 'YYYYMMDD HH24:MI:SS'
,LAST_UPDATE_DATE  			DATE 'YYYYMMDD HH24:MI:SS'       
,LAST_UPDATED_BY         
,LAST_UPDATE_LOGIN       
,CREATED_BY              
,CREATION_DATE  			DATE 'YYYYMMDD HH24:MI:SS'         
,OBJECT_VERSION_NUMBER  
)
